/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package enterpriseserverwar;

import inventario.entity.Item;
import java.beans.*;
import java.io.Serializable;

/**
 *
 * @author Daniel
 */
public class ListaItems implements Serializable {

    public ListaItems() {

    }

    private Item   item;
    private String item_name;
    private Long   item_id;
    private Integer    item_cant;

    public Item getItem() {
        return item;
    }

    public void setItem(Item item) {
        this.item = item;
    }

    

    public Integer getItem_cant() {
        return item_cant;
    }

    public void setItem_cant(Integer item_cant) {
        this.item_cant = item_cant;
    }

    public Long getItem_id() {
        return item_id;
    }

    public void setItem_id(Long item_id) {
        this.item_id = item_id;
    }

    public String getItem_name() {
        return item_name;
    }

    public void setItem_name(String item_name) {
        this.item_name = item_name;
    }

 
}
